Subject: Re: PCI Memory mapping

From: Michael Neuling <[email-masked]>
Date: Fri, 15 Apr 2011 16:48:44 +1000

> I have come across this forum, and I have a question. I am working on PCI
> device driver, I am trying to insert the  pci card in to the pci slot of the
> main computer, I am finding a problem here, when I insert the card in to the
> pci slot, my pci device ID and vendor Id are not getting displayed. I am
> using windows xp o/s.

Err, so err, humm... er...  how do I put this..?!

This is the "Linux on PowerPC" mailing list.  Your question is neither
Linux or PowerPC related.  

I'm not sure how you expect anyone here to help.

> I am trying to map pci memory. Can you suggest me how can we map the pci
> memory. What steps should I take in order to make my Device Id and Vendor Id
> displayed when I insert the card in to the pci slot.

Mikey